﻿namespace AppConstants
{
    public enum ESAction
    {
        EventSubmitted = 1,
        CalendarEntryAdded = 2,
        EventResubmitted = 3,
        CalendarEntryRecreated = 4,
        Publish = 5,
        EmailsenttoMemberActivatorReviewerPublishCCTeamPDL = 6,
        Reviewerupdatedtheevent = 7,
        CPEDispatchEmailsent = 8,
        EventRetracted = 9,
        EventRejected = 10,
        EventRetractedafterPublishEmailSent = 11,
        Reject = 12,
        ActivatorChangedinCalendar = 13,
        Emailsenttoremovecalendarentry = 14,
        Reschedule = 15,
        EventRepublished = 16,
        Completed = 17,
        CompletedEmailNotification = 18,
        InProgress = 19,
        EventDataUpdated = 20,
        EventEmailSuppressed = 60,
        RescheduleEmailNotification = 44,
        CPTSubmitted = 65,
        ReadyForProvisioning = 66,
        CPTAssigned = 67,
        CPTODIE = 68,
        CPTSentShortnameEmail = 69,
        CPTCompleted = 70,
        CPTSentIPEmail = 71,
        CPTSentMNSDEmail = 72,
        CPTSentAssignmentEmail = 73,
        CPTReturnedToSDE = 74,
        CPTReviewedByPM = 75,
        CPTResubmitted = 76,
        CPTProvisioned = 77,
        CPTCancelled = 78,
        CPTUpdated = 79,
        CPTSentCancelNotification = 80,
        CPTRedesignCreated = 81
    }
}